Skip site navigation (1) Skip section navigation (2)

[patch] libkrb5 needed during static linking of 1.6beta2 on debian

From: Raphaël Enrici <blacknoz(at)club-internet(dot)fr>
To: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>
Cc: PgAdmin Hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: [patch] libkrb5 needed during static linking of 1.6beta2 on debian
Date: 2006-10-09 18:52:33
Message-ID: 452A9A71.4010906@club-internet.fr (view raw or flat)
Thread:
Lists: pgadmin-hackers
Hi Dave,

while working on debian packaging of 1.6 beta2 I had to add -lkrb5 as
the libpq.a depends on it. As we are near from the release, I prefer to
let you double check the patch attached. I would not like to be at the
origin of a "dramatic play" ;)

Cheers,
Raph

Attachment: PG_KRB5.patch
Description: text/x-patch (903 bytes)

Responses

pgadmin-hackers by date

Next:From: svnDate: 2006-10-09 19:03:44
Subject: SVN Commit by raphael: r5446 - trunk/pgadmin3/pkg/debian
Previous:From: svnDate: 2006-10-09 15:35:24
Subject: SVN Commit by dpage: r5445 - in trunk/pgadmin3/src: frm main

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group